Bug 821140 - Checksum test post download fails on python-2.7.2-5.2.fc16_2.7.3-1.fc16.i686.drpm for every mirror
Checksum test post download fails on python-2.7.2-5.2.fc16_2.7.3-1.fc16.i686....
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 08:30 EDT by Arnold Kochman
Modified: 2014-01-21 18:21 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 12:55:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnold Kochman 2012-05-12 08:30:36 EDT
Description of problem:
 ERROR with transaction check vs depsolve:
python(abi) = 2.6 is needed by (installed) python-psyco-1.6-4.fc12.i686
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
** Found 9 pre-existing rpmdb problem(s), 'yum check' output follows:
openoffice.org-extendedPDF-1.4-10.fc14.i686 has missing requires of openoffice.org-core
openoffice.org-extendedPDF-1.4-10.fc14.i686 has missing requires of openoffice.org-core
python-psyco-1.6-4.fc12.i686 has missing requires of libpython2.6.so.1.0
python-psyco-1.6-4.fc12.i686 has missing requires of python(abi) = ('0', '2.6', None)
wp_tray-0.5.3-13.fc13.i686 has missing requires of libboost_filesystem.so.1.41.0
wp_tray-0.5.3-13.fc13.i686 has missing requires of libboost_regex.so.1.41.0
wp_tray-0.5.3-13.fc13.i686 has missing requires of libboost_system.so.1.41.0
wp_tray-0.5.3-13.fc13.i686 has missing requires of libnotify.so.1
wp_tray-0.5.3-13.fc13.i686 has missing requires of libpanel-applet-2.so.0


Version-Release number of selected component (if applicable):


How reproducible:

run yum update

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Antill 2012-05-14 12:55:24 EDT
 As it says, there are pre-exiting problems in the rpmdb. If you fix those (using reinstall/install/remove), everything will work again.

Note You need to log in before you can comment on or make changes to this bug.